@charset "utf-8";
/* CSS Document */

h2{color:#6d6e71;}

.hero_space{width: 768px; height: 210px;}

.box{
	width: 124px;
	padding: 10px;
	margin-right: 12px;
	color: #FFF;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	height: 180px;
	position: relative;
}

.box h1{
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	border-top: none;
	color: #fff;
}

.box h3 a{
	display: block;
	background-color: #404041;
	padding: 3px 5px;
	width: 134px;
	left: 0px;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(http://www.pwc.com/en_GX/webadmin/assets/image/orange_plus.gif);
	background-repeat: no-repeat;
	background-position: right;
	bottom: 10px;
	font-style: normal !important;
	color: #fff !important;
	text-decoration: none !important;
}

.box h3 a:hover{
	background-color: #6d6e71;
}

.box p{font-size:13px;}

.last{margin-right:0px;}

.b_grey{background-color:#968c6d;}
.b_tangerine{background-color:#eb8c00;}
.b_rose{background-color:#db536a;}
.b_red{background-color:#e0301e;}
.b_burgundy{background-color:#a32020;}

.info_space{width:768px}

.col_left{
	width:556px; 
	margin-right:20px; 
	float:left;
}

.col_left h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	color: #a32020;
	font-size: 14px;
	border-top: none;
}

.col_right{
	width:192px;
	float:right;
}

.download{
	width:192px; 
	margin-bottom:10px;
}

.download span.title{
	background-color: #a32020;
	color: #FFF;
	font-style: italic;
	padding: 3px 5px;
	font-size: 15px;
	display: block;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-weight: bold;
}

.download span.content{
	background-color: #f0f0f0;
	padding: 10px 5px;
	display: block;
	text-align: center;
}

.download span.content img{
	width: 160px; 
	border:1px solid #CCC;
}

.col_right .contacts{
	padding: 10px;
	border-top: 4px solid #968c6d;
	background-color: #f5f4f0;
	margin-bottom: 10px;
	color: #6d6e71;
}

.col_right .contacts span{
	color: #6d6e71;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 5px;
}

.col_right .contacts .contact_item img{
	width: 45px; 
	float:left; 
	margin-right:10px;
}

.col_right .contacts .contact_item dl{
	width:115px; 
	float:left; 
	padding:0px; 
	margin:0px 0px 15px 0px;
}

.col_right .contacts .contact_item dt{
	color: #000; 
	font-family: Georgia, "Times New Roman"; 
	font-weight: bold; 
	font-style: italic; 
	margin-bottom: 5px; 
	font-size:14px;
}

.col_right .contacts .contact_item dt a{color: #000 !important;}

.col_right .contacts .contact_item dd{
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}


.hero_image{
	width: 768px;
	height: 300px;
	background-repeat: no-repeat;
	position: relative;
}

.hero_image .activatedlogo{
	position: absolute;
	background-color: #a32020;
	height: 10px;
	width: 40px;
}

.hero_image .content{
	position: absolute;
	background-color: #a32020;
	padding: 10px;
	left: 440px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	font-size: 21px;
	color: #FFF;
	line-height: 24px;
}

.hero_image .content span{
	display: block; 
	font-size:60px; 
	line-height:64px;
}



.item{
	background-color: #e0301e;
	color: #FFF;
	float: left;
	margin-right: 5px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 25px;
	margin: 10px 5px 10px 0px;
	line-height: 32px;
	font-weight: bold;
	font-style: italic;
}

.i_last{margin-right:0px;}

.item a{
	width:260px; 
	height:125px;
	padding:5px; 
	background-color:#e0301e; 
	color:#FFF !important; 
	display:block; 
	text-decoration:none !important;
}

.item a:hover{background-color:#a32020;}

.item span{
	display:block; 
	font-weight:bold; 
	font-style:italic; 
	font-size:36px; 
	line-height:42px; 
	padding-bottom:5px;
	border-bottom: 1px dotted #f7cbc7; 
	margin-bottom: 5px;
}


.quote-simple {
	margin: 20px 0px;
font-family: Georgia, 'Times New Roman', Times, serif;
color: #a32020;
font-size: 14px;
line-height: 18px;
font-style: italic;
background-color: #e7e7e8;
padding: 10px;
}

p.author {font-style: normal;text-align: right; display: block;}

.video{background-color: #e7e7e8}
.video p{padding:5px; color: #a32020;}
.video_title {font-family: Georgia, 'Times New Roman', Times, serif; color: #a32020;}
p.video_desc{width: 490px;}

p.legend{font-size: 11px;}


.shareTab{
	background-color: #F5F4F0;
	border-bottom: 2px dotted #CCCCCC;
	padding-left:10px;
	height: 40px;
	position: relative;
	width:342px;
}

.shareImage{
	float:left;
	margin-top: 10px;
}

.shareLinks{
	float:right;
	margin:5px;
	margin-top:8px;
}

.shareTab a.imageFile{
	margin-right: 20px;
}

.shareTab span{
	font-family: georgia;
	font-size: 14px;
	font-weight: bold;
	margin-right: 5px;
}

.shareTab {
	width:auto;
}

.shareitem {
	text-decoration:none !important;
}



.contact_box{width: 556px; height:145px; margin-bottom:5px;}
.contact_box img{float:left; margin-right:10px;}
.contact_box dl{width: 200px; float:left;}
.contact_box dt{ font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold; font-size:14px;}
.contact_box dt a{color: #000 !important;}
.contact_box dd{margin:0px;}



/* START Mobile */

#pwcmobile .info_space {width: 100%;}
#pwcmobile .col_left {width: 100%;}
#pwcmobile .col_right {width: 100%; float: left;}
#pwcmobile .box {width: 100%; margin-bottom: 5px; height: 100px;}
#pwcmobile .hero_space {width: 100%;}
#pwcmobile .box h3 a{width: 90%;}
#pwcmobile .hero_image{display: none;}
#pwcmobile .video{width: 192px;}
#pwcmobile .col_infography1{width: 100%;}
#pwcmobile .col_infography2{width: 100%;}
#pwcmobile .infography {width: 100%;}
#pwcmobile .shareTab {width: 100%;}
#pwcmobile #pwcslider .sliderhead, #pwcmobile #pwcsliderauto .sliderhead{display: none;}
#pwcmobile .shareImage{font-size: 12px;}
#pwcmobile .shareLinks{margin: 8px 10px 0px 0px;}
#pwcmobile .shareTab span{font-size: 12px; margin-right: 3px;}
#pwcmobile p.video_desc{width: 100%;}


/* END Mobile */